<?php
error_reporting(0);
ob_start();
session_start();
include_once("../dbconnect.php");
$subcat=mysql_query("select * from mec_brand where mec_catid=".$_GET['q']);
 $fetsubcat=mysql_fetch_array($subcat);
$_SESSION['mec_brdname']=$fetsubcat['mec_brdname'];
$_SESSION['mec_brdid']=$_GET['q'];
 ?><select name="mec_subbrdname" id="mec_subbrdname" class="form-control input-md" onChange="showCustomer(this.value)">
  <option value="">Select Sub Brand Name</option>
  <?php
$andul=mysql_query("select * from mec_subbrand where mec_catid=".$_GET['q']);
  while($rahman2=mysql_fetch_array($andul))
  {
  
 ?> <option value="<?php echo $rahman2['mec_subcatid']?>"><?php echo $rahman2['mec_subbrdname']?></option>'?>
  <?php
 } 
 ?>
 </select>

